# locationinfofilter.h File Reference

## Namespaces

namespace | log4cxx
namespace | log4cxx::rule
namespace | log4cxx::filter

## Classes

class | LocationInfoFilter
| Location information is usually specified at the appender level - all events associated with an appender either create and parse stack traces or they do not. More...

## Typedefs

typedef helpers::ObjectPtrT< Rule > | log4cxx::rule::RulePtr
typedef helpers::ObjectPtrT< ExpressionRule > | log4cxx::rule::ExpressionRulePtr